.tc1-127 { vertical-align: top; text-align: center; width: 981px; height: 205px; background-color: Transparent; }
.tc1-127 > table, .tc1-127 > div, .tc1-127 > div > table { margin: 0 auto; }
.tc6-127 { vertical-align: top; text-align: center; width: 1600px; height: 320px; background-color: transparent; }
.tc6-127 > table, .tc6-127 > div, .tc6-127 > div > table { margin: 0 auto; }
.tc2-127 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-127 > table, .tc2-127 > div, .tc2-127 > div > table { margin: 0 auto; }
.tc3-127 { vertical-align: top; text-align: center; width: 983px; height: 32px; background-color: #FFFFFF; }
.tc3-127 > table, .tc3-127 > div, .tc3-127 > div > table { margin: 0 auto; }
.tc4-127 { vertical-align: top; text-align: right; width: 750px; height: 505px; background-color: #FFFFFF; }
.tc4-127 > table, .tc4-127 > div, .tc4-127 > div > table { right: 0; margin-left: auto; }
.tc5-127 { vertical-align: top; text-align: center; width: 920px; height: 80px; background-color: #FFFFFF; }
.tc5-127 > table, .tc5-127 > div, .tc5-127 > div > table { margin: 0 auto; }
.tc7-127 { vertical-align: top; text-align: right; width: 168px; height: 505px; background-color: #FFFFFF; }
.tc7-127 > table, .tc7-127 > div, .tc7-127 > div > table { right: 0; margin-left: auto; }
